<ART ID="04744" PID="2430" JID="139" BPAGE="5587" EPAGE="5637" PII="S0217751X09047442" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ORIGIN OF APPROXIMATE CUSTODIAL SYMMETRY IN THE TWO-HIGGS DOUBLET MODEL</MTI>
<RTI>On the Origin of Approximate Custodial Symmetry</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. D.</FNM>
<SNM>FROGGATT</SNM>
<X-REF REFID="S0217751X09047442AF001"></X-REF>
<X-REF REFID="S0217751X09047442AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>NEVZOROV</SNM>
<X-REF REFID="S0217751X09047442FN001"></X-REF>
<X-REF REFID="S0217751X09047442AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09047442FN001">
<P>On leave of absence from the Theory Department, ITEP, Moscow, Russia.</P></FTN>
<AUT>
<FNM>H. B.</FNM>
<SNM>NIELSEN</SNM>
<X-REF REFID="S0217751X09047442AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>THOMPSON</SNM>
<X-REF REFID="S0217751X09047442AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09047442AF001">Department of Physics and Astronomy, Glasgow University, Glasgow, <CNY>Scotland</CNY></AFF>
<AFF ID="S0217751X09047442AF002">The Niels Bohr Institute, Copenhagen, <CNY>Denmark</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 March 2009</RE>
<RV>18 July 2009</RV>
</HIST>
<ABST>
<P>We argue that the consistent implementation of the multiple point principle (MPP) in the general nonsupersymmetric two-Higgs doublet model (2HDM) can lead to a set of approximate global custodial symmetries that ensure CP conservation in the Higgs sector and the absence of flavor changing neutral currents (FCNC) in the considered model. In particular, the existence of a large set of degenerate vacua at some high energy scale &#x039B; caused by the MPP can result in approximate U(1) and <F>Z<INF>2</INF></F> symmetries that suppress FCNC and CP-violating interactions in the 2HDM. We explore the renormalization group (RG) flow of the Yukawa and Higgs couplings within the MPP inspired 2HDM with approximate custodial symmetries and show that the solutions to the RG equations are focused near quasifixed points at low energies if the MPP scale &#x039B; is relatively high. We study the Higgs spectrum and couplings near the quasifixed point at moderate values of <F><RM>tan</RM> &#x03B2;</F> and compute a theoretical upper bound on the lightest Higgs boson mass. If <F>&#x039B; &#x2273; 10<SUP>10</SUP> <RM>GeV</RM></F> the lightest CP-even Higgs boson is always lighter than 125 GeV. When the MPP scale is low, the mass of the lightest Higgs particle can reach 180&#x2013;220 GeV while its coupling to the top quark can be significantly larger than in the SM, resulting in the enhanced production of Higgs bosons at the LHC. Other possible scenarios that appear as a result of the implementation of the MPP in the 2HDM are also discussed.</P>
</ABST>
<KWDG>
<KWD>Higgs bosons</KWD>
<KWD>two-Higgs doublet model</KWD>
<KWD>flavor changing neutral current (FCNC)</KWD>
</KWDG>
</FRONT>
</ART>
