<ART ID="04632" PID="2430" JID="139" BPAGE="5639" EPAGE="5658" PII="S0217751X09046321" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CYCLIC MAGNETIC UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>NOVELLO</SNM>
<X-REF REFID="S0217751X09046321AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALINE N.</FNM>
<SNM>ARAUJO</SNM>
<X-REF REFID="S0217751X09046321AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>SALIM</SNM>
<EAD>jsalim@cbpf.br</EAD>
<X-REF REFID="S0217751X09046321AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046321AF001">Institute of Cosmology, Relativity and Astrophysics (ICRA/CBPF), Rua Dr. Xavier Sigaud, 150, CEP 22290-180, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2009</RE>
</HIST>
<ABST>
<P>Recent works have shown the important role nonlinear electrodynamics (NLED) can have in two crucial questions of cosmology, concerning particular moments of its evolution for very large and for low-curvature regimes, that is for very condensed phase and at the present period of acceleration. We present here a toy model of a complete cosmological scenario in which the main factor responsible for the geometry is a nonlinear magnetic field which produces a Friedmann&#x2013;Robertson&#x2013;Walker homogeneous and isotropic geometry. In this scenario we distinguish four distinct phases: a bouncing period, a radiation era, an acceleration era, and a re-bouncing period. It has already been shown that in NLED a strong magnetic field can overcome the inevitability of a singular region typical of linear Maxwell theory; on the other extreme situation, that is for very weak magnetic field it can accelerate the expansion. The present model goes one step further: after the acceleration phase the universe re-bounces and enters into a collapse era. This behavior is a manifestation of the invariance under the dual map of the scale factor <F>a(t) &#x2192; 1/a(t)</F>, a consequence of the corresponding inverse symmetry of the electromagnetic field (<F>F &#x2192; 1/F</F>, where <F>F &#x2261; F<SUP>&#x03BC;&#x03BD;</SUP>F<INF>&#x03BC;&#x03BD;</INF></F>) of the NLED theory presented here. Such sequence collapse&#x2013;bouncing&#x2013;expansion&#x2013;acceleration&#x2013;re-bouncing&#x2013;collapse constitutes a basic unitary element for the structure of the universe that can be repeated indefinitely yielding what we call a cyclic magnetic universe.</P>
</ABST>
<KWDG>
<KWD>Cyclic cosmology</KWD>
<KWD>universe acceleration</KWD>
</KWDG>
</FRONT>
</ART>
